form label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 13px;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}
body {
    text-rendering: optimizeLegibility;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333;
    line-height: 1.4em;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
}
p.mybutton-il {
    width: 100%;
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
}
.mybutton-il a {
    line-height: 15px;
    margin-bottom: 10px;
}
.mybutton-il a {
    background: #003366;
    color: #fff !important;
    display: inline-block;
    border-radius: 4px;
    padding: 10px 15px;
    margin-top: 0px;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 0;
    border: none;
    font-size: 14px;
    margin-right: 10px;
    float: left;
    text-decoration: none;
    font-weight: normal;
}
.mybutton-il a:hover {
    background: #002040;
}
input, optgroup, select, textarea {
    margin: 0;
}
input, select {
    vertical-align: middle;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.calculator-wrap {
	max-width:500px;
	margin:0 auto;
	box-shadow: 2px 2px 6px #cccccc;
	border:1px solid #ccc;
}
.img-rescal{
	max-width:370px;
	width:100%;
}
.notes-wrap {
	max-width: 500px;
	margin:0 auto;
	font-size:13px; 
	font-style:italic; 
	line-height: normal;
	padding-top:30px;
	letter-spacing: 0.5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
}
.notes-wrap img {
	margin-bottom:20px;
}

.calculator-padding {
	background: #f1f1f1 url(/themes/fisherfunds/images/calculator-base-1.jpg) bottom repeat-x;
	padding:10px 30px 0 30px;
}
.calculator-row {
	padding:20px 0;
	border-bottom:1px solid #ccc;
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;	
}
.calculator-row-last {
	padding:20px 0;
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;	
}
form.calculators label {
	width:100%;
	color:#003366;
}
form.calculators .empty {
	padding:6px 12px 6px 12px;
	border:1px solid #ccc;
	width:160px;
	border-radius:6px;
}
form.calculators .dollars {
	padding:6px 12px 6px 22px;
	border:1px solid #ccc;
	width:150px;
	border-radius:6px;
}
.dollars-icon-wrap {
	position:relative;
	width:200px;
	float:left;
}
#sidea .dollars-icon-wrap {
	width:100%;
}
#sidea .dollars {
	width:70%;
	padding: 3px 12px 3px 22px;
}
.dollars-icon {
	position:absolute;
	width:10px;
	top:7px;
	left:12px;
}
#sidea .dollars-icon {
    top: 4px;
}
form.calculators .timeframe {
	padding:6px 12px;
	border:1px solid #ccc;
	width:150px;
	margin-left:10px;
	border-radius:6px;
}
form.calculators .timeframenospace {
	padding:6px 12px;
	border:1px solid #ccc;
	width:150px;
	border-radius:6px;
}

form.calculators .years {
	padding:6px 12px;
	border:1px solid #ccc;
	width:160px;
	border-radius:6px;
}
form.calculators span.years-word {
	padding-left:10px;
}
form.calculators .percentage {
	padding:6px 22px 6px 12px  ;
	border:1px solid #ccc;
	width:150px;
	border-radius:6px;
}
.percentage-icon-wrap {
	position:relative;
	width:184px;
	float:left;
}
.percentage-icon {
	position:absolute;
	width:10px;
	top:7px;
	right:12px;
}

.calculator-btm {
	background: #001a33 url(themes/fisherfunds/images/calculator-base.jpg) top repeat-x;
	display:table;
	width:100%;
	font-family:'Lato', Helvetica, Arial, sans-serif !important;
}
#showamounttxt , #showamounttxtnew{
	padding:14px 30px 6px 30px;
	color:#fff;
	text-align:center;
	font-size:18px;
	font-family:'Lato', Helvetica, Arial, sans-serif !important;
}
#showamounttxtnew{
	color:#003366;
}
#showamount {
	margin:10px 100px 6px 100px;
	padding:10px;
	background: #ccc url(/themes/fisherfunds/images/calculator-screen.jpg) center repeat-x;
	color:#009999;
	text-align:center;
	font-weight:bold;
	font-size:28px;
	border-radius:6px;
	border:4px inset #ccc;
}
#showamountnew {
	margin:10px 60px 6px 60px;
	padding:10px;
	background: #ccc url(themes/fisherfunds/images/calculator-screen.jpg) center repeat-x;
	color:#009999;
	text-align:center;
	font-weight:bold;
	font-size:28px;
	border-radius:6px;
	border:4px inset #ccc;
}

#showamountsub {
	padding:0 100px 14px 100px;
	color:#fff;
	text-align:right;
	font-size:11px;
	text-transform:uppercase;
}
#showamountsubnew {
	padding:0 60px;
	color:#003366;
	text-align:right;
	font-size:11px;
	text-transform:uppercase;
}
form.calculators .empty:focus {
	padding:3px 9px 3px 9px;
	border:4px solid #009999 !important;
}
form.calculators .dollars:focus {
	padding:3px 9px 3px 19px;
	border:4px solid #009999 !important;
}
form.calculators .timeframe:focus {
	padding:3px 9px;
	border:4px solid #009999 !important;
}
form.calculators .years:focus {
	padding:3px 9px;
	border:4px solid #009999 !important;
}
form.calculators .percentage:focus {
	padding:3px 19px 3px 9px  ;
	border:4px solid #009999 !important;
}
#slide{
	position:relative;
	display:block;
	padding:10px 40px 20px 40px;
	background: url(/themes/fisherfunds/images/calculator-savings-base.jpg) top left no-repeat;
}
#sideaa{
	float:left;
	width:55%;
	margin-right:3%;
	display:block;
	padding-top:20px;
}
#sidea{
	float:left;
	width:20%;
	display:block;
	padding-top:10px;
}
#sideb{
	float:left;
	width:18%;
	display:block;
	padding-left:14px;
	padding-top:14px;
	clear:right;
	color:#003366;
	font-weight:bold;
}
.sideout{
	width:100%;
	display:table;
}
.coins {
	position:absolute;
	top:-20px;
	left:-20px;
}
@media only screen and (max-width: 568px) {

.coins {
	width: 98%;
	left: 5px;
}

}
@media only screen and (max-width: 500px) {

#showamount {
	margin:10px 30px 6px 30px;
	font-size:26px;
}
#showamountnew {
	margin:10px 0 6px 0;
	font-size:26px;
}
#showamounttxtnew {
    padding: 14px 0 6px 0;
}
#showamountsub {
    padding: 0px 30px 22px;
}
#showamountsubnew {
    padding: 0;
}
form.calculators .timeframe {
	padding:10px 12px;
	border:1px solid #ccc;
	width:150px;
	margin-left:0;
	margin-top:10px;
}
#slide {
    padding: 10px 30px;
}
#sideaa{
	float: none;
	width:100%;
	margin-right:0;
	padding-top:16px;
	padding-bottom:10px;
}
#sidea{
	float:left;
	width:80px;
	display:block;
	padding-top:10px;
}
#sideb{
	float:left;
	width:100%;
	display:block;
	padding-left:0;
	padding-top:8px;
	text-align:center;
}
.dollars-icon-wrap {
    max-width: 400px;
	width: 100%;
}
#sidewrap {
	width:160px;
	margin: 0 auto;
}
#sidea .dollars {
	width:126px;
}
}